This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 853425 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:e2b5fcd9593cecf7fb1931b7c66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 09:29 EDT by Ademar
Modified: 2013-08-01 15:00 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (213 bytes, text/plain)
2012-08-31 09:29 EDT, Ademar
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-31 09:29 EDT, Ademar
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (375 bytes, text/plain)
2012-08-31 09:29 EDT, Ademar
no flags Details

  None (edit)
Description Ademar 2012-08-31 09:29:34 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f82cceaf000+0x60e4) [0x7f82cceb50e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3f48800000+0xefe0) [0x3f4880efe0]
:7: /lib64/libc.so.6 (ioctl+0x7) [0x3f484ea2f7]
:8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3351003548]
:9: /lib64/libdrm.so.2 (drmCommandNone+0x16) [0x3351005706]
:10: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f82ce9f4000+0x139f2) [0x7f82cea079f2]
:11: /usr/bin/Xorg (BlockHandler+0x4a) [0x4381da]
:12: /usr/bin/Xorg (WaitForSomething+0x114) [0x4627a4]
:13: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:14: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3f48421735]
:16: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Ademar 2012-08-31 09:29:37 EDT
Created attachment 608514 [details]
File: event_log
Comment 2 Ademar 2012-08-31 09:29:39 EDT
Created attachment 608515 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Ademar 2012-08-31 09:29:40 EDT
Created attachment 608516 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Andrew Walmsley 2012-09-26 01:58:02 EDT
Happened immidiatly after login to admin 

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Rohit Sarpotdar 2012-10-01 05:02:36 EDT
Restarted machine, and it shows up this message everytime.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:49:40 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 7 Adam Jackson 2012-10-18 17:50:06 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 8 Balu Mudhavathu 2012-12-28 04:23:26 EST
This is happening every time on Fedora 17 X64 based machine, specifically this is happening when the OpenGL is enabled in Desktop Effects "System Settings".

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Philipp Gampe 2013-01-04 15:38:47 EST
Watched TV via DVB-T with Kaffeine.

The Video (including the Gnome-Shell) freezens, the sound continues.


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Michael 2013-01-27 10:42:08 EST
dont know.. I watched a youtube video within Chrome browser when suddenly the notification popped up.. I experienced no screen flashes or something.
But let me tell you, that I find gnome pretty bugged at the moment. I experience a lot of GUI "laggyness" and even "temp freezes", e.g. when copying huge amount of data over the network, or copying data to my external USB drive which is enterily encrypted with realcrypt. when I close network connections, disable network adapter (like WLAN) e.g., gnome freezes a lot too, where only a Ctrl-Alt-Backspace helps.. VERY ANNOYING !! And this problem is already known and has been reported numerous times before.. look into that!


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 David Ford 2013-01-29 13:53:39 EST
The screen and keyboard locked up and I pressed ctl-alt-del - the pc rebooted

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Todd 2013-04-03 02:06:32 EDT
Network card error

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Fedora End Of Life 2013-07-04 03:11:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 15:00:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.